﻿@charset "utf-8";

#container {position:relative;}
#container:after {content:""; display:block; clear:both;}

.cont_1{float:right; margin:0 0 0 20px;}
.cont_1:after {content:""; display:block; clear:both;}


.MC_box1, .MC_box2, .MC_box3, .MC_box4, .MC_box5, .MC_box6, .MC_box7, .MC_box8, .MC_box9, .MC_box10{
	position: relative;
} 

.MC_box1{width:100%; height:auto; margin:0 0 20px 0;}/* 메인비주얼 */
.MC_box2{width:220px; height:135px;}/* 로그인 */
.MC_box3{width:220px; height:327px;}/* 카테고리 */
.MC_box4{width:500px; height:auto; position: absolute; top:530px;}/* 급훈 */
.MC_box5{width:360px; height:230px; float:left;}/* 공지사항 */
.MC_box6{width:360px; height:230px; float:right;}/* 알림장 */
.MC_box7{width:735px; height:225px; margin:20px 0 0; float:left;}/* 포토갤러리 */
.MC_box8{width:220px; height:230px; margin:20px 0 0; float:right;}/* 시간표 */

@media (max-width: 800px) {
	
	#container{ padding-top:70px}
	
	.cont_1{ display:none; }

	.MC_box1, .MC_box2, .MC_box3, .MC_box4, .MC_box5, .MC_box6, .MC_box7, .MC_box8, .MC_box9, .MC_box10{
		-webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease;
	}

	.MC_box5{width:48%;}
	.MC_box6{width:48%;}
	.MC_box7{width:48%; height:230px; margin:20px 0 0;}
	
}

@media (max-width: 660px) {	
	
	.MC_box5{width:100%;}
	.MC_box6{width:100%; margin:20px 0 0;}

}
@media (max-width: 520px) {	

	.MC_box7{width:100%;}


}